There are currently no open bugs.

"wordpress-xrds-simple" versions published in Ubuntu

Jammy (1.2-1.1): universe/php
Impish (1.2-1.1): universe/php
Hirsute (1.2-1.1): universe/php
Focal (1.2-1): universe/php
Bionic (1.2-1): universe/php
Xenial (1.2-1): universe/php
Trusty (1.1-1): universe/php